[Desktop Entry]
Comment[en_US]=Script to make Palm rejection work
Comment=Script to make Palm rejection work
Exec=/usr/share/neon-settings-pinebook/palm-rejction.py
GenericName[en_US]=
GenericName=
Hidden=false
Icon=input-touchpad
MimeType=
Name[en_US]=Touchpad palm rejection
Name=Touchpad palm rejection
NoDisplay=false
Path=
StartupNotify=false
Terminal=false
TerminalOptions=
Type=Application
X-DBUS-ServiceName=
X-DBUS-StartupType=
X-GNOME-Autostart-enabled=true
X-KDE-SubstituteUID=false
X-KDE-Username=
X-KDE-autostart-phase=2
